#wrap #footer p {
	color: #666;
}
#wrap #footer p {
	color: #666;
}
BODY {
	TEXT-ALIGN: left;
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 150%;
	MARGIN: 0px auto;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: Tahoma, Geneva, sans-serif;
	LETTER-SPACING: 0px;
	COLOR: #333331;
	FONT-SIZE: 14px;
	PADDING-TOP: 0px;
}
A:link {
	COLOR: #94948a; TEXT-DECORATION: none
}
A:visited {
	COLOR: #94948a; TEXT-DECORATION: none
}
A:hover {
	COLOR: #94948a; TEXT-DECORATION: underline
}
#one {
	BACKGROUND-IMAGE: url(bkg2.jpg);
	BACKGROUND-COLOR: #DADBDD;
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: center top
}

#container {
	PADDING-BOTTOM: 0px;
	BACKGROUND-COLOR: #ffffff;
	MARGIN: 0px auto;
	PADDING-LEFT: 0px;
	WIDTH: 900px;
	PADDING-RIGHT: 0px;
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: bottom;
	PADDING-TOP: 0px;
	background-image: url(flower_pattern1.png);
}

#container2 {
	BACKGROUND-IMAGE: url(background1.jpg);
	PADDING-BOTTOM: 0px;
	BACKGROUND-COLOR: #ffffff;
	MARGIN: 0px auto;
	PADDING-LEFT: 0px;
	WIDTH: 900px;
	PADDING-RIGHT: 0px;
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: center top;
	PADDING-TOP: 0px;
	height: 292px;
}

#heading {
	PADDING-LEFT: 70px; WIDTH: 504px; FLOAT: left; HEIGHT: 100px; PADDING-TOP: 50px
}

#footer {
	BACKGROUND-IMAGE: url(tmp/images/footer01.jpg); PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #df203a; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 900px; PADDING-RIGHT: 0px; HEIGHT: 100px; CLEAR: both; PADDING-TOP: 0px
}
#footertxt {
	TEXT-ALIGN: center;
	PADDING-BOTTOM: 20px;
	MARGIN: 0px 0px 0px;
	COLOR: #999999;
	FONT-SIZE: 10px;
	height: 100px;
	position: static;
	background-color: #013E5A;
}
#footertxt A {
	COLOR: #666666; TEXT-DECORATION: none
}
#footertxt A:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
#one #container2 table tr td {
	color: #FFF;
	text-align: center;
}
